Subject: Re: [leg-nomic] Bill 4

From: "Dan Marsh" <dmarsh3000@h...>
Date: Sun, 10 Jun 2001 22:08:18 -0400

>From: "Ryan Shannon" <ryan_shannon@y...>
>
> > Here's bill 4 from Ryan Shannon. . . . Public Opinion is thoroughly
> > apathetic to this bill. The few citizens who have even read it,
> > don't seem to care much. Initial Public Opinion: -3
>
>I can't believe these are the same people who elected me to office! They
>specifically said, "Ryan, as your first act in Parliment we want you to
>address certain concerns with statute 3.3. It is *very* important to
>us."

If it makes you feel better, PO would probably have been +3 had I been 
caught up on the discussion; referring to 4.9.1 as a "number" is indeed odd. 
Even so, though, the citizenry can't be said to care much.

DM
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com